{
  home = {
    username = "jimbo";
    homeDirectory = "/home/jimbo";
    sessionVariables = {
      EDITOR = "nvim";
      LIBVIRT_DEFAULT_URI = "qemu:///system";
      HISTCONTROL = "ignoreboth";
    };
  };
}
